<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Примеры padding</title>
</head>
<style>
	body { background-color: rgba(0,0,0,0.2); }
	div { border: 1px solid #000; box-sizing: border-box;}
	div:not(:last-child) { margin-bottom: 36px;}
	.example_1 { padding: 20px; }
	.example_2 { padding: 20px; padding-left: 50px; }
	.example_3 { padding: 20px 10px 30px 40px; }
</style>
<body>
	<h1>
		Примеры padding
	</h1>
	<div class="example_1">
		Блок 1
	</div>
	<div class="example_2">
		Блок 2
	</div>
	<div class="example_3">
		Блок 3
	</div>
</body>
</html>